@charset "utf-8";

#MEDIA-LARGE----------------------------------
{
}

@media (min-width: 1600px) {
/* CSS pro large rozlišení */

#bannerSlide ul.rslides li
{
	background-position: center top;
	-webkit-background-size: auto;
	background-size: auto;
}

#pageTitle .bannerBox
{
	height: 630px;
}
	
#pageTitle .bannerBox .czechQualityStamp
{
	left: auto;
	right: 40px;
}

}